{
  "name": "woofy-management-service",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@quasar/extras": "^1.0.0",
    "axios": "^0.19.2",
    "core-js": "^3.6.5",
    "firebase": "^7.17.1",
    "firesql": "^2.0.2",
    "pug": "^3.0.0",
    "pug-plain-loader": "^1.0.0",
    "quasar": "^1.0.0",
    "sass-loader": "^9.0.2",
    "vee-validate": "^3.3.7",
    "vue": "^2.6.11",
    "vue-cool-lightbox": "^2.4.1",
    "vue-router": "^3.3.4",
    "vuetify": "^2.3.6",
    "vuetify-loader": "^1.6.0",
    "vuex": "^3.5.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.4.0",
    "@vue/cli-plugin-eslint": "~4.4.0",
    "@vue/cli-service": "~4.4.0",
    "babel-eslint": "^10.1.0",
    "babel-plugin-transform-imports": "1.5.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "sass": "^1.26.10",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.2",
    "vue-cli-plugin-quasar": "~2.0.2",
    "vue-cli-plugin-vuetify": "~2.0.5",
    "vue-template-compiler": "^2.6.11",
    "webpack-bundle-tracker": "^0.4.3"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
